uuid: 6755c35f-f843-427b-b92e-0776e5f3624c
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: VrdSta0z39p_tUp-9a0L8U2jfM4TdgRkGA82eqycweg
id: size
label: Size
category: General
likert: false
options: |
  Extra Small: Extra Small
  Small: Small
  Medium: Medium
  Large: Large
  Extra Large: Extra Large
